Subject: SKiCal Internet-Draft

From: Pär Lannerö <[email-masked]>
Date: Wed, 15 Sep 1999 13:17:17 +0200 (MET DST)

Hi all,
for your information there is now an Internet-draft available,
describing the SKiCal ideas, which have in part been discussed on
this list. It will be available in the drafts-directories as soon as
the ietf-drafts editor has dealt with it. Until then you can go find
a copy at:
http://www.skical.org/draft-many-ical-ski-00.txt

My name is Par Lannero, and I am another member of the SKi team (Greg
FitzPatrick has been the only SKi person active on this list so far).
We are looking forward to continue discussing the SKiCal ideas with
you, using this draft document as a common reference.

___Par_Lannero____________________________________________________
....... http://www.d.kth.se/~d92-pla/ ....... gsm:+46(0)708/826888
....... mailto:[email-masked] ............... home:+46(0)853039951
....... icq:306436 ...............................................